# Policy_Current.h File Reference

`#include "tao/orbconf.h"`
`#include "tao/PolicyC.h"`
`#include "tao/LocalObject.h"`
`#include "tao/Policy_Current.inl"`

Include dependency graph for Policy_Current.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_Policy_Current

## Detailed Description

Id
  Policy_Current.h,v 1.3 2005/11/24 11:05:45 ossama Exp

An implementation for the CORBA::PolicyManager interface.

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)